body{
	margin:0px;
	padding:0px;
	background-color:#009900;
	background-image:URL(../images/back.png);
	background-position:center top;
	background-repeat:repeat-y;
	background-color:#006738;
}

td.admin_menu_holder{
	background-color:#006600;
}

td.admin_menu{
	background-color:#006600;
	height:20px;
	width:150px;
}

td.admin_menu_hover{
	background-color:#009900;
	height:20;
	width:150;	
}

a.white_link:hover, a.white_link:link, a.white_link:visited, a.white_link:active {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	margin-left:0px;
}

a.yellow_link:hover, a.yellow_link:link, a.yellow_link:visited, a.yellow_link:active {
	color:#FFFF00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	margin-left:0px;
}

a.navy_link:hover, a.navy_link:link, a.navy_link:visited, a.navy_link:active {
	color:#000066;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline;
	margin-left:0px;
}

.white_label {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	margin-left:0px;
}

table.admin_table{
	background:#FFFFFF;
	width:850px;
}

td.white_back{
	width:700px;
	background:#FFFFFF;
}

a.plug:link, a.plug:visited, a.plug:active{
	font-size:10px;
	color:#777777;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}a.plug:active{
	text-decoration:underline;
}

input.default_form{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-style:solid;
	border-width:1px;
	border-color:#909090;
	margin-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:0px;
}textarea.default_form{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-style:solid;
	border-width:1px;
	border-color:#909090;
	margin-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:0px;
}select.default_form{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-style:solid;
	border-width:1px;
	border-color:#909090;
	margin-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:0px;
}button.default_form{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-style:solid;
	border-width:1px;
	border-color:#909090;
	margin-bottom:1px;
	margin-left:1px;
	margin-right:1px;
	margin-top:0px;
}.small{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
}

a.menulink:link, a.menulink:active, a.menulink:visited{
        font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight:bold;
        text-decoration:none;
        color:#000000;
}a.menulink:hover{
        color:#37B34A;
}

td.dist_menu_holder{
        background-color:#0E7A3C;
}

td.dist_menu{
        background-color:#0E7A3C;
        height:20px;
        width:150px;
}

td.dist_menu_hover{
        background-color:#1A814A;
        height:20;
        width:150;      
}